Returns height of the terminal in characters.

---

#### Syntax:
```lua
h = termHeight()
```

---

#### Returns:

* **h (Number)**: The height of the terminal

---

### NOTE:

Custom fonts can change the output values, don't assume anything.

---

##### See also:

* [termSize()](termSize.md)
* [termWidth()](termWidth.md)